
MAX(THAILAND)CO.,LTD. - Project progress work #2721

Parent project # 2717 (Closed): [PJ250067] Bus dispatch system annual MA support 100%

[Installation&On-site support]

29 Oct 2025 12:58 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 25 Sep 2025

Priority: Normal Due date:  

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 04 Dec 2025 10:09 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 04 Dec 2025 10:09 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
